{
    "id": "d7065449-3333-4358-a963-1f1342b1e73e",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "d7065449-3333-4358-a963-1f1342b1e73e",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}